<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">budík</text>
      <target FeatureID="-1" href="CLK_HLP_ALARM.html">Budík</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hodiny</text>
      <target FeatureID="-1" href="CLK_HLP_ALARM.html">Budík</target>
      <target FeatureID="-1" href="CLK_HLP_DUAL_CLK.html">světový čas</target>
      <target FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_AN.html">Místní čas</target>
      <target FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_IN.html">Hodiny</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">městský čas</text>
      <target FeatureID="-1" href="CLK_HLP_DUAL_CLK.html">světový čas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">místní čas a časové pásmo</text>
      <target FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_AN.html">Místní čas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení data a času</text>
      <target FeatureID="-1" href="CLK_HLP_SETTINGS.html">Nastavení data a času</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení hodin</text>
      <target FeatureID="-1" href="CLK_HLP_SETTINGS.html">Nastavení data a času</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">světový čas</text>
      <target FeatureID="-1" href="CLK_HLP_DUAL_CLK.html">světový čas</target>
   </keywords>
</keywords>